import process from 'process';

const ENV = (process.env && process.env.NODE_ENV && process.env.NODE_ENV.trim() === 'production') ? 'production' : 'development';

export default {
    env: ENV,
    name: 'biuro',
    isProduction: ENV === 'production',
    certs: {
        key: 'certs/biuro.lt/privkey.pem',
        cert: 'certs/biuro.lt/certificate.pem'
    },
    proxy: 'https://dev.biuro.lt'
};
